Subject: FW: Trainer Candidate - John Xavier
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Mon, 26 Jul 2021 12:01:13 +0000

Check

From: John Xavier <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 22 July 2021 at 11:58 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - John Xavier

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    John Xavier
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 9958344142
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      New Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Etisalat        Project manager 27th Feb 2021   120000
Previous Employer 1     Quatrro AM      9th Feb 2018    95000
Previous Employer 2     Tech M / 3 Global services      TL      10th Mar 2014   65000
If Selected, how much time do you need to join? Can join immediately
Please briefly describe your work experience specifically in training?  Class room and virtual training, management, team handling, people management
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Have faced many situations that has been difficult to handle. However, have been successful in handling those.

The toughest situation was when the company wanted to ramp up and wanted the training team to first hire approximately 450 to 500 resources and then train then and get them to operations as soon as possible.

I was able to hire and start off with the training. Within 15 days of the training we got an intimation that the process is no more going to be transitioned to us and we do not have any other option but to ask every single resource hired to leave.

It was to be lead by me and ensure there are zero escalations when asking them to leave.

I was able to manage mass termination without a single escalation with the kind of people connect I had with all the resources. One of the difficult situations that taught me a lot and help me grow as a professional and as an individual.

Apart from this situation other daily training and operations related challenges are a part of the job and are manageable.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Going out of the way and making the customer feel that we are doing all we can to help them. It can be through good connect and communication or by helping resolve the issue as quickly as possible.
What according to you makes you a good candidate for this position?     I have been in this role for sometime and have been able to do justice to the role.  I have been in training, operations, quality as well as a client to multiple companies and driven training, over all operation performance and service excellence.
On a scale of 1 - 5 please rate your fluency in spoken English  5